@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

@font-face {
    font-family: 'Cafe24Ohsquare';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/Cafe24Ohsquare.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'Cafe24Ohsquareair';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/Cafe24Ohsquareair/Cafe24Ohsquareair.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/Cafe24Ohsquareair/Cafe24Ohsquareair.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/Cafe24Ohsquareair/Cafe24Ohsquareair.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/Cafe24Ohsquareair/Cafe24Ohsquareair.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/Cafe24Ohsquareair/Cafe24Ohsquareair.ttf') format("truetype");
    font-display: swap;
}

@font-face {
     font-family: 'SCD6';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'SCD3';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'MapoFlowerIsland';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoFlowerIslandA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'Noto Sans KR', sans-serif;
	unicode-range:U+AC00-D7A3;
}
@font-face {
	font-family:'Roboto', sans-serif;
	unicode-range:U+0041-005A, U+0061-007A, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E;
}





/* °øÅë */

.disnone {display:none!important}
.fl {float:left!important}
.fr {float:right!important}
.tac {text-align:center!important;}
.font14 {font-size:14px!important}
.font15 {font-size:15px!important}
.font16 {font-size:16px!important}
.font18 {font-size:18px!important}
.font20 {font-size:20px!important}
.font24 {font-size:24px!important}
.font26 {font-size:26px!important}
.font30 {font-size:30px!important}
.font36 {font-size:36px!important}
.font45 {font-size:45px!important}
.font55 {font-size:55px!important}
.font60 {font-size:60px!important}
.font65 {font-size:65px!important}
.font75 {font-size:75px!important}

.fw300 {font-weight:300!important}
.fw400 {font-weight:400!important}
.fw500 {font-weight:500!important}
.fw600 {font-weight:600!important}
.fw700 {font-weight:700!important}
.fw800 {font-weight:800!important}
.fw900 {font-weight:900!important}

.fcYellow {color:#ffff82!important}
.fcWhite {color:#fff!important}

.mr0 {margin-right:0px!important}
.mr10 {margin-right:10px!important}
.mr15 {margin-right:15px!important}
.mr20 {margin-right:20px!important}
.mr30 {margin-right:30px!important}
.mr40 {margin-right:40px!important}
.mr50 {margin-right:50px!important}
.mr60 {margin-right:60px!important}
.mr70 {margin-right:70px!important}
.mr80 {margin-right:80px!important}
.mr90 {margin-right:90px!important}
.mr100 {margin-right:100px!important}

.ml0 {margin-left:0px!important}
.ml10 {margin-left:10px!important}
.ml15 {margin-left:15px!important}
.ml20 {margin-left:20px!important}
.ml30 {margin-left:30px!important}
.ml40 {margin-left:40px!important}
.ml50 {margin-left:50px!important}
.ml60 {margin-left:60px!important}
.ml70 {margin-left:70px!important}
.ml80 {margin-left:80px!important}
.ml90 {margin-left:90px!important}
.ml100 {margin-left:100px!important}


.mb0 {margin-bottom:0px!important}
.mb10 {margin-bottom:10px!important}
.mb20 {margin-bottom:20px!important}
.mb30 {margin-bottom:30px!important}
.mb40 {margin-bottom:40px!important}
.mb50 {margin-bottom:50px!important}
.mb60 {margin-bottom:60px!important}
.mb70 {margin-bottom:70px!important}
.mb80 {margin-bottom:80px!important}
.mb90 {margin-bottom:90px!important}
.mb100 {margin-bottom:100px!important}

.mt0 {margin-top:0px!important}
.mt10 {margin-top:10px!important}
.mt20 {margin-top:20px!important}
.mt30 {margin-top:30px!important}
.mt40 {margin-top:40px!important}
.mt50 {margin-top:50px!important}
.mt60 {margin-top:60px!important}
.mt70 {margin-top:70px!important}
.mt80 {margin-top:80px!important}
.mt90 {margin-top:90px!important}
.mt100 {margin-top:100px!important}

.pd0 {padding:0px!important}
.pd10 {padding:10px!important}
.pd15 {padding:15px!important}
.pd20 {padding:20px!important}
.pd30 {padding:30px!important}
.pd40 {padding:40px!important}
.pd50 {padding:50px!important}
.pd60 {padding:60px!important}
.pd70 {padding:70px!important}
.pd80 {padding:80px!important}
.pd90 {padding:90px!important}
.pd100 {padding:100px!important}


.pr0 {padding-right:0px!important}
.pr10 {padding-right:10px!important}
.pr20 {padding-right:20px!important}
.pr30 {padding-right:30px!important}
.pr40 {padding-right:40px!important}
.pr50 {padding-right:50px!important}
.pr60 {padding-right:60px!important}
.pr70 {padding-right:70px!important}
.pr80 {padding-right:80px!important}
.pr90 {padding-right:90px!important}
.pr100 {padding-right:100px!important}

.pl0 {padding-left:0px!important}
.pl10 {padding-left:10px!important}
.pl20 {padding-left:20px!important}
.pl30 {padding-left:30px!important}
.pl40 {padding-left:40px!important}
.pl50 {padding-left:50px!important}
.pl60 {padding-left:60px!important}
.pl70 {padding-left:70px!important}
.pl80 {padding-left:80px!important}
.pl90 {padding-left:90px!important}
.pl100 {padding-left:100px!important}


.pb0 {padding-bottom:0px!important}
.pb10 {padding-bottom:10px!important}
.pb20 {padding-bottom:20px!important}
.pb30 {padding-bottom:30px!important}
.pb40 {padding-bottom:40px!important}
.pb50 {padding-bottom:50px!important}
.pb60 {padding-bottom:60px!important}
.pb70 {padding-bottom:70px!important}
.pb80 {padding-bottom:80px!important}
.pb90 {padding-bottom:90px!important}
.pb100 {padding-bottom:100px!important}

.pt0 {padding-top:0px!important}
.pt10 {padding-top:10px!important}
.pt20 {padding-top:20px!important}
.pt30 {padding-top:30px!important}
.pt40 {padding-top:40px!important}
.pt50 {padding-top:50px!important}
.pt60 {padding-top:60px!important}
.pt70 {padding-top:70px!important}
.pt80 {padding-top:80px!important}
.pt90 {padding-top:90px!important}
.pt100 {padding-top:100px!important}

 


 
.type-mobile{display: none !important}


@media screen and (max-width:1250px){

}

@media screen and (max-width:960px){
/*
	.type-mobile{display: block !important}
	.type-pc{display: none !important}
*/
}
@media screen and (max-width:640px){
	.type-mobile{display: block !important}
	.type-pc{display: none !important}

}


* { font-family:'Roboto', 'Noto Sans KR', sans-serif; letter-spacing:-0.05em; font-weight:400; word-break:keep-all; }

.Ohsquare {font-family: 'Cafe24Ohsquare';}
.Ohsquareair {font-family: 'Cafe24Ohsquareair';}

.SCD { font-family: 'SCD6';  }
.SCD_Y { font-family: 'SCD6'; color:#ffff82!important; }
.SCD_Y span { font-family: 'SCD3'; color:#fff; }



.slick-dots li {
    width: 10px!important;
 }
 

#review_slide .slick-dots {
    bottom: -40px;
	width:900px;
	margin-left:300px;

}

#main_slide .slick-dots {
    bottom: 150px;
	display:none; /* ½½¶óÀÌµå 1ÀÏ °æ¿ì dot »èÁ¦ */
}




#main_slide .slick-prev {
    left: 250px; z-index:10;
}

#main_slide .slick-next {
    right: 250px;z-index:10;
}
 
 
#review_slide .slick-prev {
    left: -230px;z-index:10;
}

#review_slide .slick-next {
    right: -230px;z-index:10;
}





.wrap { width:1200px; margin:0 auto; }


.TopWrap {width:1200px; margin:0 auto; display:flex}

#Top .wrap { position:relative; height:40px; }
#Top .tool_box { display:flex; justify-content:flex-end;  }
#Top .tool_box a { font-size:16px; padding:10px 20px; }
#Top_menu .logo_box { float:left; padding-top: 12px; /* position:absolute; left:50%; top:50%;  transform:translate(-50%,-50%);*/ }

#Top_menu { border-top:1px solid #e5e5e5; padding: 10px 0; }
#Top_menu .flex { display:flex; justify-content: flex-end; }
#Top_menu .flex a { font-size:23px; padding:15px 40px; }
#Top_menu_mb { display:none; }
#full_menu { display:none; }

#Top_menu .flex .menubtn {     
	background: #01b0b4;
    padding: 7px 40px;
    text-align: center;
    color: #fff;
    border-radius: 30px;
    margin: 8px 0;
}

#main_slide { width:100%; }
#main_slide .bg1 { background:url('/_mo2_/include/img/mainslide_bg1.jpg') no-repeat; height:755px; }
#main_slide .bg2 { background:url('/_mo2_/include/img/mainslide_bg2_ver2.jpg') no-repeat; height:755px; }
#main_slide .bg3 { background:url('/_mo2_/include/img/mainslide_bg3.jpg') no-repeat; height:755px; }
#main_slide .slick-track { margin-top:0px; }

#m_cont01 .main_info { display:flex; margin-top:-115px; margin-bottom:100px; }
#m_cont01 .main_info .left_box { width:50%; height:400px; background:url('/_mo2_/A/img/main_info_bg.jpg') no-repeat; color:#fff; font-size:20px; text-align:center; position:relative; }
#m_cont01 .main_info .left_box .text_box { width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
#m_cont01 .main_info .left_box h1 { font-size:35px; margin-bottom:30px; }
#m_cont01 .main_info .left_box p { margin-bottom:50px; }
#m_cont01 .main_info .left_box a { border:1px solid #fff; padding:12px 63px; transition:0.3s; }
#m_cont01 .main_info .left_box a:hover { color:#3bb677; background:#fff; transition:0.3s; }
#m_cont01 .main_info .right_box { width:50%; height:400px; margin-top:57px; background-color:#fff; box-shadow:3px 3px 12px 0 rgba(0,0,0,0.1); z-index:1; padding:50px; }
#m_cont01 .main_info .right_box .tit_box { font-size:35px; display:flex; justify-content:space-between; }
#m_cont01 .main_info .right_box .list_box ul li { border-bottom:1px solid #ccc; }
#m_cont01 .main_info .right_box .list_box ul li a { display:flex; font-size:20px; justify-content:space-between; padding:20px 0 10px; }

#m_cont02 { background-color:#fff; } 
#m_cont02 .wrap { padding:100px 0 100px 0; }
#m_cont02 .tit_box { margin-bottom:50px; }
#m_cont02 .tit_box h1 { font-family: 'Cafe24Ohsquare'; font-size:49px; color:#4c4c4c; text-align:center; line-height:0.8; }
#m_cont02 .tit_box h1 strong { color:#00a1bf;font-family: 'Cafe24Ohsquare';}
#m_cont02 .tit_box h1 span { color:#4c4c4c;font-size:18px; }
#m_cont02 .list_box { display:flex; justify-content:space-between; }
#m_cont02 .list_box .hover { padding:50px 30px; width:calc(33% - 20px); height:380px; display:flex; flex-wrap:wrap; align-content:space-between; position:relative; }
#m_cont02 .list_box .hover h1 { width:100%; font-size:26px; color:#fff; line-height:1.3; padding-top:147px; }
#m_cont02 .list_box .hover a { font-size:18px; font-weight:700; color:#3bb677; }
#m_cont02 .list_box .hover a span { margin-left:15px; }

/*
#m_cont02 .list_box .hover .hover_box { display:none; position:absolute; left:0; top:0; padding:50px 30px; width:100%; height:465px; background-color:rgba(0,123,60,0.5); }
#m_cont02 .list_box .hover:hover h1 { display:none; }
#m_cont02 .list_box .hover:hover a { display:none; }

#m_cont02 .list_box .hover:hover .hover_box { display:flex; justify-content:flex-start; flex-wrap:wrap; align-itmes:center; align-content:center; font-size:20px; color:#fafaf2; font-weight:400; }


#m_cont02 .list_box .hover:hover .hover_box p { font-size:25px; font-weight:700; margin-bottom:15px; color:#fff; }
*/

#m_cont02 .list_box .hover.hover01 { background:url('/_mo2_/include/img/main_benefit01_bg.png') no-repeat; background-position:center; cursor:pointer; }
#m_cont02 .list_box .hover.hover02 { margin:0 40px; background:url('/_mo2_/include/img/main_benefit02_bg.png') no-repeat; background-position:center; cursor:pointer; }
#m_cont02 .list_box .hover.hover03 { background:url('/_mo2_/include/img/main_benefit03_bg.png') no-repeat; background-position:center; cursor:pointer; }
#m_cont02 .list_box .hover.hover04 {  margin-top:50px; margin-right:40px; background:url('/_mo2_/include/img/main_benefit04_bg.png') no-repeat; background-position:center; cursor:pointer; }
#m_cont02 .list_box .hover.hover05 {  margin-top:50px; background:url('/_mo2_/include/img/main_benefit05_bg.png') no-repeat; background-position:center; cursor:pointer; }


#m_cont02 #list_box1 .main_3_bg1 {
	background:url('/_mo2_/include/img/main_3_banner01_bg.jpg') center center no-repeat;
	width:100%;
	height:849px;
	position:relative;
}
#m_cont02 #list_box1 .wrap, #m_cont02 #list_box2 .wrap, #m_cont02 #list_box3 .wrap   {    
	display: flex;
    flex-direction: column;
    align-items: center; 
}

#m_cont02 #list_box1 .wrap h1, #m_cont02 #list_box2 .wrap h1, #m_cont02 #list_box3 .wrap h1 {
	width:100%;
	font-size:36px;
	color:#4c4c4c;
	text-align:center;
	padding-bottom:30px;
}

#m_cont02 #list_box1 .wrap h1 span, #m_cont02 #list_box2 .wrap h1 span, #m_cont02 #list_box3 .wrap h1 span  {
	color:#01afb5;
}

#m_cont02 #list_box1 .wrap .img_array, #m_cont02 #list_box2 .wrap .img_array, #m_cont02 #list_box3 .wrap .img_array   {
    width: 1200px;
    display: flex;
    justify-content: space-between;
	margin-bottom:30px;
}



#m_cont02 #list_box1 .main_3_bg1 .btn_close, #m_cont02 #list_box2 .main_3_bg2 .btn_close, #m_cont02 #list_box3 .main_3_bg3 .btn_close  {
	position:fixed;
	top:50px;
	right:50px;

} 


#m_cont02 #list_box2 .main_3_bg2 {
	background:url('/_mo2_/include/img/main_3_banner02_bg.jpg') center center no-repeat;
	width:100%;
	height:849px;
	position:relative;
}
#m_cont02 #list_box3 .main_3_bg3 {
	background:url('/_mo2_/include/img/main_3_banner03_bg.jpg') center center no-repeat;
	width:100%;
	height:849px;
	position:relative;
}

#m_cont02 #list_box1 .main_3_bg1 .img_title, #m_cont02 #list_box2 .main_3_bg2 .img_title, #m_cont02 #list_box3 .main_3_bg3 .img_title {
	width:1200px;
	margin:0 auto;
	margin-top: -80px
}

#m_cont02 #list_box1 .main_3_bg1 .img_title1, #m_cont02 #list_box2 .main_3_bg2 .img_title2, #m_cont02 #list_box3 .main_3_bg3 .img_title3 {
	display:none
}

#m_cont02 #list_box1 .list_box1, #m_cont02 #list_box2 .list_box1, #m_cont02 #list_box3 .list_box1 {
	display:flex;
    flex-direction: column;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 200;
    overflow-y: scroll;
 
}


#m_cont02 #list_box1 .list_box1 button, #m_cont02 #list_box2 .list_box1 button, #m_cont02 #list_box3 .list_box1 button { 
	position:sticky;
	top:50px;
	right:50px;
	width:auto; 
	float:right; 
	margin:20px 50px;
	z-index:100000
 
}



#m_cont03 { _height:1810px; background: url('/_mo2_/include/img/main_offer_bg2.jpg') 0 0 no-repeat;  text-align:center; padding:830px 0 100px 0;}
#m_cont03 .wrap { display: flex; flex-direction: column; align-items: center; }
#m_cont03 .wrap .img_mo {display:none}
#m_cont03 h1 {  line-height:1.2; color:#222; font-weight:400; font-size:50px; }
#m_cont03 h1 strong { font-weight:800;  color:#222 }
#m_cont03 p { font-size:30px; color:#fff; padding:13px 40px; background:#02b1a4; text-align:center}
#m_cont03 p strong { font-weight:700;  color:#fff }
#m_cont03 p strong span { font-weight:700;  color:#ffff82 }
#m_cont03 .wrap a.btn {border:1px solid #4c4c4c; padding:24px 60px; font-size:18px; color:#4c4c4c;}
#m_cont03 .wrap a.btn span {margin-left:76px}
#m_cont03 .wrap .box { text-align:left; background:#f9f9f9; padding:30px; font-size:16px; color:#222; line-height:1.4}

#m_cont03_v2 { height:666px; background: url('/_mo2_/include/img/main_offer_bg3.jpg') 0 0 no-repeat;  text-align:center; padding:100px 0 100px 0;}
#m_cont03_v2 .wrap {  display: flex; flex-direction: column; align-items: center; }
#m_cont03_v2 .wrap .img_mo {display:none}
#m_cont03_v2 h1 { font-weight:800; line-height:1.2; color:#fff; font-size:50px; }
#m_cont03_v2 h1 strong { font-weight:800;  color:#ffff82 }
#m_cont03_v2 p { font-size:30px; color:#fff; padding:13px 40px; background:#02b1a4; text-align:center}
#m_cont03_v2 p strong { font-weight:700;  color:#fff }
#m_cont03_v2 p strong span { font-weight:700;  color:#ffff82 }
#m_cont03_v2 .wrap a.btn {border:1px solid #4c4c4c; padding:24px 60px; font-size:18px; color:#4c4c4c;}
#m_cont03_v2 .wrap a.btn span {margin-left:76px}
#m_cont03_v2 .wrap .box { text-align:left; background:#f9f9f9; padding:30px; font-size:16px; color:#222; line-height:1.4}

#m_cont03_v2 .wrap .cont_img {display:flex;justify-content: space-between; flex-direction: row;width: 100%; margin-top:53px;}


#m_cont04 { background:#fff; overflow:hidden; }
#m_cont04 .wrap { padding:100px 0; }
#m_cont04 .tit_box { color:#4c4c4c; width:100%; }
#m_cont04 .tit_box h1 { font-size:50px; color:#00a1bf; line-height:1.2; }
#m_cont04 .tit_box h1 span { color:#4c4c4c; }
#m_cont04 .tit_box p { color:#222222; font-size:18px; margin-top:30px; }

#m_cont04 .list_box { position:relative; _margin-bottom:50px; width:100%}
#m_cont04 .list_box .slick-slide { margin-left:30px;background:url(/_mo2_/include/img/main_record_bg390.jpg) no-repeat; _width:350px!important; height:478px; overflow:hidden; }
#m_cont04 .list_box .slick-slide img { }

#m_cont04 .list_box p {   font-size:18px;  }

#m_cont04 .list_box p.review_cont {
 	font-size:17px; 
	font-weight:300;
	padding:25px 45px 35px 30px!important;
	_text-align:justify;
	color:#fff;
}
#m_cont04 .list_box p.review_cont strong {
 	color:#ffff82;
	font-size:16px; font-weight:500;
 
}
#m_cont04 .list_box p.review_name {
	position:absolute;
	bottom:20px;
	margin-left:30px;
	font-size:18px; font-weight:600;
	color:#fff;
}

#m_cont04 .btn_box { width:80%;    }
#m_cont04 .btn_box a { font-size:18px; text-align:center; padding:9px 40px; border:1px solid #222; color:#222; transition:0.3s; }
#m_cont04 .btn_box a:hover { background-color:#222; color:#fff; transition:0.3s; }

#m_cont05 { height:548px; background:url('/_mo2_/A/img/main_event_bg.jpg') no-repeat; }
#m_cont05 .wrap { height:548px; display:flex; justify-content:space-between; align-items:center; }
#m_cont05 .left_box { width:50%; }
#m_cont05 .left_box h1 { font-size:80px; color:#3bb677; line-height:1.2; }
#m_cont05 .left_box h1 span { font-size:49px; color:#fff; display:block; margin-top:50px; }
#m_cont05 .right_box { width:50%; display:flex; flex-wrap:wrap; justify-content:space-between; }
#m_cont05 .right_box .list { width:calc(50% - 10px); border:1px solid #fff; color:#fff; padding:35px 25px; margin-bottom:20px; }
#m_cont05 .right_box .list:nth-last-child(-n+2) { margin-bottom:0; }
#m_cont05 .right_box .list span { width:30px; height:3px; background-color:#3bb677; display:block; margin-bottom:15px; }
#m_cont05 .right_box .list h1 { font-size:25px; font-weight:700; margin-bottom:0px; }
#m_cont05 .right_box .list p { font-size:20px; line-height:1.2; }

#m_cont06 { background-color:#e5f8f7; }
#m_cont06 .wrap { padding:100px 0; display:flex; justify-content:space-between; }
#m_cont06 .tit_box { display:flex; flex-direction: column; margin-bottom:30px; }
#m_cont06 .tit_box.mb0 { margin-bottom:0; }
#m_cont06 .tit_box h1 { font-size:49px; font-weight:700; color:#4c4c4c;  }
#m_cont06 .tit_box h2 { font-size:38px; font-weight:700; color:#4c4c4c; margin-left:30px; }
#m_cont06 .tit_box p { font-size:18px;  color:#4c4c4c; }
#m_cont06 .tit_box p.box {  font-size:20px; background:#01a8bb; padding:15px; color:#fff;}

#m_cont06 .consulting { width:calc(50% - 15px);}
#m_cont06 .consulting .consulting_box{ background:#01a9ba; padding:15px; }
#m_cont06 .consulting .consulting_box input, #m_cont06 .consulting .consulting_box textarea { width:100%;  background:#01a9ba; font-size:20px; color:#000; border:1px solid #fff;; margin-bottom:15px; padding:14px 25px; }
#m_cont06 .consulting .consulting_box input::placeholder, #m_cont06 .consulting .consulting_box textarea::placeholder { color:#fff; }
#m_cont06 .consulting .consulting_box textarea { resize:none; height:110px; overflow-y:scroll; }
#m_cont06 .consulting .consulting_box textarea::-webkit-scrollbar { width:5px; }
#m_cont06 .consulting .consulting_box textarea::-webkit-scrollbar-thumb { background-color:#a3a3a3; border-radius:10px; border-bottom:1px solid #dcdcdc; }
#m_cont06 .consulting .consulting_box button { width:100%; text-align:center; font-size:20px; color:#00b7af; background-color:#fff; padding:17px 0; }
#m_cont06 .consulting .consulting_box button:hover {  }
#m_cont06 .map_box { width:calc(50% - 15px); }
#m_cont06 .map_box .root_daum_roughmap { margin-bottom:0px; }
#m_cont06 .map_box .root_daum_roughmap_landing { width:100% !important; }
#m_cont06 .map_box .root_daum_roughmap .wrap_controllers {display:none;}

#m_cont06 .tit_box .tel_num {color:#00acb8; font-size:50px; font-weight:600; margin-top:20px;}
#m_cont06 .tit_box .box_icon {position:absolute; right:0; bottom:0;}


#m_cont07 { width:100%; height:418px; background:url('/_mo2_/include/img/main_cont07_bg.jpg') center center no-repeat}
#m_cont07 .wrap { padding:135px 0; display: flex; justify-content: center;}


#Footer { background-color:#222; }
#Footer .wrap { padding-bottom:30px; }
#Footer .btn_box { display:flex; border-bottom:1px solid #494d4d; justify-content:space-between; align-items:center; }
#Footer .btn_box .left_box { display:flex; }
#Footer .btn_box .left_box a { font-size:18px; color:#fff; font-weight:700; padding:15px 0; margin-right:30px; }
#Footer .btn_box .right_box { display:flex; }
#Footer .btn_box .right_box a { width:33px; height:33px; border-radius:50%; background-color:#191919; position:relative; margin-right:10px; }
#Footer .btn_box .right_box a:last-child { margin-right:0; }
#Footer .btn_box .right_box a img { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
#Footer .Copyright { display:flex; flex-wrap:wrap; color:#f0f0f0; font-size:16px; padding-top:30px; }
#Footer .Copyright h1 {width:100%; font-size:30px; color:#fff; margin-bottom:10px;}
#Footer .Copyright p { margin-right:30px; }
#Footer .Copyright p.tit { width:100%; font-size:16px; font-weight:500; color:#fff; }

.mo_footer_link { display:none; }


.main_talk {width:120px; height:460px; position:fixed;  right:30px; bottom:120px; border-radius:25px; z-index:10}


@media (max-width:1023px) {
	.wrap { width:100%; padding:0 20px; }

	#Top .wrap { display:flex; height:auto; align-items:center; justify-content:space-between; }
	#Top .tool_box a { padding:5px 20px; }
	#Top_menu .logo_box { display:none; position:unset; left:unset; top:unset; transform:unset; }

	#Top_menu .flex { display:none; justify-content:space-between; }
	#Top_menu .flex a { padding:10px 30px; }
#Top_menu_mb .tool_box a {
    font-size: 12px;
    padding: 10px 0px 10px 10px;
}
 
	#Top_menu_mb { display:block; }
	#Top_menu_mb { width:100%; background-color:#fff; position:fixed; top:0; z-index:1; }
	#Top_menu_mb .Top_box { height:52px; position:relative; display:flex; justify-content:space-between; align-items:center; }
	#Top_menu_mb .Top_box button > img { height:16px; }
	#Top_menu_mb .Top_box .logo_box { position:absolute; right:30px; top:50%; transform:translate(0%, -50%); }
	#Top_menu_mb .Top_box .logo_box img { height:28px; }
	#Top_menu_mb .Top_box .tool_box { display:flex; }
	#Top_menu_mb .Top_box .tool_box a { color:#232323; }

	#full_menu { display:none; }
	#full_menu .banner { margin-bottom:30px; }
	#full_menu .full_menu { position:fixed; left:0; top:0; width:100%; height:100vh; background-color:#f1f1f1; z-index:2; overflow-y:scroll; z-index:1000000000 }
	#Top_full { width:100%; background-color:#fff; z-index:2; }
	#Top_full .Top_box { height:52px; position:relative; display:flex; justify-content:flex-end; align-items:center; }
	#Top_full .Top_box button > img { height:16px; margin-right:15px;}
	#Top_full .Top_box a { display:flex; align-items:center; margin-right:16px; color:#232323; }
	#Top_full .Top_box a > span { font-size:12px; color:#434444; margin-right:10px; }
	#Top_full .Top_box a > img.login { height:20px; }
	#Top_full .Top_box .logo_box { position:absolute; left:15px; top:50%; transform:translate(0, -50%); }
	#Top_full .Top_box .logo_box img { height:28px; }

	#lnb > li { border:1px solid #dcdcdc; }
	#lnb li a { display:block; font-size:16px; -webkit-transition:all 200ms ease-in; -moz-transition:all 200ms ease-in; -o-transition:all 200ms ease-in; -ms-transition:all 200ms ease-in; transition:all 200ms ease-in; padding:15px 20px; }
	#lnb li a:hover { background-color:#ffe66f; color:#000; }
	#lnb ul { display:none; }
	#lnb ul li { background-color:#fff; border-top:1px solid #dcdcdc; }


	#main_slide > div { height:500px; background-position:center; background-size:cover; }
	#main_slide .slick-track { margin-top:75px; }

	#m_cont02 .wrap { padding:75px 20px; }
	#m_cont02 .list_box .hover { width:calc(33% - 10px); }
	#m_cont02 .list_box .hover .hover_box { display:none; }

	#m_cont03 { height:250px; background-position:center; background-size:cover; }

	#m_cont04 .wrap { padding:75px 0; }

	#m_cont05 { height:auto; background-size:cover; }
	#m_cont05 .wrap { height:auto; flex-wrap:wrap; padding:50px 20px; }
	#m_cont05 .left_box { width:100%; margin-bottom:30px; }
	#m_cont05 .right_box { width:100%; }

	#m_cont06 .wrap { padding:75px 20px; flex-wrap:wrap; }
	#m_cont06 .consulting { width:100%; margin-bottom:50px; }
	#m_cont06 .map_box { width:100%; }

	#Footer .wrap { padding:0 20px; padding-bottom:30px; }

 

	#Top { display:none; }
	#Top.mb_block { display:block; }
	#Top .wrap { display:flex; height:auto; align-items:center; justify-content:flex-end; }
	#Top .tool_box a { padding:5px 20px; }
	#Top .logo_box { position:unset; left:unset; top:unset; transform:unset; }

	.mo_footer_link { position:fixed; left:0; bottom:0; z-index:10; display:block; width:100%; background:#fff; border-top:1px solid #eaeaea; box-sizing:border-box; }
	.mo_footer_link ul li { width:33.3%; float:left; }
	.mo_footer_link ul li a { color:#000; display:block; text-align:center; width:100%; font-size:12px; padding-bottom:5px; }
	.mo_footer_link ul li a::before { content:''; display:block; margin:0 auto; width:47px; height:35px; background:url('/_mo2_/include/img/mo_footer_icon_v1.png');  background-size:190px; }

	.mo_footer_link ul li.btn01 a::before { background-position:7px 100%; background-repeat:no-repeat; }
	.mo_footer_link ul li.btn02 a::before { background-position:-45px 100%; background-repeat:no-repeat; }
	.mo_footer_link ul li.btn03 a::before { background-position:-103px 100%; background-repeat:no-repeat; }

	.mo_footer_link ul li.btn00 a {position:relative; background:#00dfbb; color:#000000;  }
	.mo_footer_link ul li.btn02 a { color:#000; }
	.mo_footer_link ul li.btn02 a { color:#fff; background:#005399; }
	.mo_footer_link ul li.btn03 a { background:#fae301; color:#381e1f; }
	.mo_footer_link ul li.btn00 .i_font { position:absolute; top:15px; left:10%; font-size:16px; color:#fff; z-index:999999999}
}

@media (max-width:767px) {

.main_talk {display:none}




#main_slide {
    margin-top: 260px;
}




#review_slide .slick-dots {
    bottom: 70px;
	width:900px;
	margin-left:300px;

}

#main_slide .slick-dots {
    bottom: 150px;
}




#main_slide .slick-prev {
    left: 10px; z-index:10;
}

#main_slide .slick-next {
    right: 10px;z-index:10;
}
 
 
#review_slide .slick-prev {
    left: 10px;z-index:10;
}

#review_slide .slick-next {
    right: 10px;z-index:10;
}




	#Top .tool_box a { font-size:12px; padding:5px 10px; }

	#Top_menu .flex a { padding:5px 15px; font-size:16px; }



	#Top_menu { display:none; }
	#Top_menu .flex { justify-content:space-between; }




	#main_slide > div {  display:flex; align-items:center; }
	#main_slide .slick-track { margin-top:0; }
	#main_slide { margin-top: 52px; }

	#m_cont01 .wrap { padding:0; }
	#m_cont01 .main_info { margin-top:0; margin-bottom:0; }
	#m_cont01 .main_info .left_box { font-size:16px; height:300px; }
	#m_cont01 .main_info .left_box h1 { font-size:24px; }
	#m_cont01 .main_info .right_box { margin-top:0; padding:30px; box-shadow:none; height:300px; }
	#m_cont01 .main_info .right_box .tit_box { font-size:24px; }
	#m_cont01 .main_info .right_box .list_box ul li a { padding:15px 0 10px; font-size:16px; }

	#m_cont02 .wrap { padding:50px 20px; }
	#m_cont02 .tit_box { margin-bottom:0px; }
	#m_cont02 .tit_box h1 { font-size:28px; }
	#m_cont02 .list_box { flex-wrap:wrap; }
	#m_cont02 .list_box .hover { flex-wrap:wrap; height:200px; padding:30px; }
	#m_cont02 .list_box .hover.hover01 { background-size:cover; }
	#m_cont02 .list_box .hover.hover02 { background-size:cover; }
	#m_cont02 .list_box .hover.hover03 { background-size:cover; }
	#m_cont02 .list_box .hover h1 { font-size:24px; }
	#m_cont02 .list_box .hover a { font-size:14px; }

/*
#m_cont03 { _height:1810px; background: url('/_mo2_/include/img/main_offer_bg2.jpg') 0 0 no-repeat;  text-align:center; padding:830px 0 100px 0;}
#m_cont03 .wrap { display: flex; flex-direction: column; align-items: center; }
#m_cont03 .wrap .img_mo {display:none}
#m_cont03 h1 {  line-height:1.2; color:#222; font-weight:400; font-size:50px; }
#m_cont03 h1 strong { font-weight:800;  color:#222 }
#m_cont03 p { font-size:30px; color:#fff; padding:13px 40px; background:#02b1a4; text-align:center}
#m_cont03 p strong { font-weight:700;  color:#fff }
#m_cont03 p strong span { font-weight:700;  color:#ffff82 }
#m_cont03 .wrap a.btn {border:1px solid #4c4c4c; padding:24px 60px; font-size:18px; color:#4c4c4c;}
#m_cont03 .wrap a.btn span {margin-left:76px}
#m_cont03 .wrap .box { text-align:left; background:#f9f9f9; padding:30px; font-size:16px; color:#222; line-height:1.4}
*/
	#m_cont03 { background: url('/_mo2_/include/img/main_offer_bg2.jpg') 0 0 no-repeat; background-size:content; text-align:center; padding:830px 0 100px 0;}
	#m_cont03 { height:150px; }
	#m_cont03 h1 { font-size:28px; margin-bottom:15px; }
	#m_cont03 p { font-size:16px; }

	#m_cont04 .wrap { padding:50px 0; }
	#m_cont04 .tit_box { margin-bottom:20px; }
	#m_cont04 .tit_box h1 { font-size:28px; }
	#m_cont04 .list_box { margin-bottom:30px; }
	#m_cont04 .list_box p { font-size:14px; }
	#m_cont04 .btn_box a { font-size:16px; }

	#m_cont05 .left_box h1 { font-size:40px; }
	#m_cont05 .left_box h1 span { font-size:24px; margin-top:30px; }
	#m_cont05 .left_box h1 span br { display:none; }
	#m_cont05 .right_box .list { padding:20px; }
	#m_cont05 .right_box .list h1 { font-size:20px; }
	#m_cont05 .right_box .list p { font-size:16px; }

	#m_cont06 .wrap { padding:50px 20px; }
	#m_cont06 .tit_box { margin-bottom:20px; }
	#m_cont06 .tit_box h1 { font-size:35px; }
	#m_cont06 .tit_box h2 { font-size:28px; }
	#m_cont06 .tit_box p { font-size:16px; }
	#m_cont06 .consulting .consulting_box input, #m_cont06 .consulting .consulting_box textarea { padding:10px 20px; font-size:16px; margin-bottom:10px; }
	#m_cont06 .consulting .consulting_box textarea { height:80px; }
	#m_cont06 .consulting .consulting_box button { font-size:16px; padding:10px 0; }


	#m_cont07 { width:100%; height:auto; background:url('/_mo2_/include/img/main_cont07_bg.jpg') center center no-repeat}
	#m_cont07 .wrap { padding:0px 0; display: flex; justify-content: center;}
 

	#Footer .wrap { padding-bottom:20px; }
	#Footer .btn_box .left_box a { font-size:14px; padding:10px 0; }
	#Footer .Copyright { font-size:12px; padding-top:20px; }
	#Footer .Copyright p.tit { font-size:12px; }
}

@media (max-width:736px) {

.main_talk {display:none}
#main_slide > div {
	height:auto;
}	 

#main_slide {
    margin-top: 20px;
}
.wrap {
    padding: 0 0px; 
}

	#main_slide > div { _height:900px; }
	#main_slide .slick-track { margin-top:0; }
	#main_slide { margin-top: 52px; }


#main_slide { width:100%; }
 
#main_slide .slick-track { margin-top:0px; }
#main_slide .bg1 img, #main_slide .bg2 img, #main_slide .bg3 img {width:100%}


 

#main_slide2 > div { _height:900px; }
#main_slide2 .slick-track { margin-top:0; }
#main_slide2 { margin-top: 52px; }
#main_slide2 { width:100%; }
#main_slide2 .slick-track { margin-top:0px; }
#main_slide2 .bg1 img, #main_slide2 .bg2 img, #main_slide2 .bg3 img {width:100%}

	#m_cont01 .main_info { flex-wrap:wrap; }
	#m_cont01 .main_info .left_box { width:100%; height:180px; }
	#m_cont01 .main_info .left_box h1 { margin-bottom:10px; }
	#m_cont01 .main_info .left_box p { margin-bottom:20px; }
	#m_cont01 .main_info .left_box a { padding:6px 63px; }
	#m_cont01 .main_info .right_box { width:100%; }


#mopro_slide1 .slick-prev, #mopro_slide1 .slick-next {
    display: none!important;
}

#m_cont02 { background-color:#fff; } 
#m_cont02 .wrap { padding:50px 0 0 0; }
#m_cont02 .tit_box { margin-bottom:0px; }
#m_cont02 .tit_box h1 { font-family: 'Cafe24Ohsquare'; font-size:40px; color:#333; text-align:center; line-height:1.2; }
#m_cont02 .tit_box h1 strong { color:#00a1bf;font-family: 'Cafe24Ohsquare';}
#m_cont02 .tit_box h1 span { color:#333;font-size:15px; }
#m_cont02 .list_box { display:flex; flex-direction: column; align-content: center;}
#m_cont02 .list_box .hover { padding:50px 30px; width:calc(100% - 20px); height:170px; display:flex; flex-wrap:wrap; align-content:space-between; position:relative; }
#m_cont02 .list_box .hover h1 { width:100%; font-size:26px; color:#fff; line-height:1.2; padding-top:41px; text-align:center}
#m_cont02 .list_box .hover a { font-size:18px; font-weight:700; color:#3bb677; }
#m_cont02 .list_box .hover a span { margin-left:15px; }

/*
#m_cont02 .list_box .hover .hover_box { display:none; position:absolute; left:0; top:0; padding:50px 30px; width:100%; height:465px; background-color:rgba(0,123,60,0.5); }
#m_cont02 .list_box .hover:hover h1 { display:none; }
#m_cont02 .list_box .hover:hover a { display:none; }

#m_cont02 .list_box .hover:hover .hover_box { display:flex; justify-content:flex-start; flex-wrap:wrap; align-itmes:center; align-content:center; font-size:20px; color:#fafaf2; font-weight:400; }


#m_cont02 .list_box .hover:hover .hover_box p { font-size:25px; font-weight:700; margin-bottom:15px; color:#fff; }
*/

#m_cont02 .list_box .hover.hover01 { background:url('/_mo2_/include/img/main_benefit_mo01.jpg') no-repeat; background-position:center; height:250px; background-size:contain; margin: 10px 0 0px 0; }
#m_cont02 .list_box .hover.hover02 { background:url('/_mo2_/include/img/main_benefit_mo02.jpg') no-repeat; background-position:center; height:250px; background-size:contain; margin: 20px 0;  }
#m_cont02 .list_box .hover.hover03 {  background:url('/_mo2_/include/img/main_benefit_mo03.jpg') no-repeat; background-position:center; height:250px; background-size:contain; margin: 0px 0 0px 0; }
#m_cont02 .list_box .hover.hover04 {margin-right:0px; background:url('/_mo2_/include/img/main_benefit_mo04.jpg') no-repeat; background-position:center; height:250px; background-size:contain; margin: 20px 0; }
#m_cont02 .list_box .hover.hover05 { background:url('/_mo2_/include/img/main_benefit_mo05.jpg') no-repeat; background-position:center; height:250px; background-size:contain; margin: 0px 0 50px 0; }

 


#m_cont02 #list_box1 .main_3_bg1 {
	background:url('/_mo2_/include/img/main_3_banner01_bg.jpg') center center no-repeat;
	width:100%;
	height:300px;
	position:relative;
	background-size: cover;
}
#m_cont02 #list_box1 .wrap, #m_cont02 #list_box2 .wrap, #m_cont02 #list_box3 .wrap   {    
	display: flex;
    flex-direction: column;
    align-items: center; 
}

#m_cont02 #list_box1 .wrap h1, #m_cont02 #list_box2 .wrap h1, #m_cont02 #list_box3 .wrap h1 {
	width:100%;
	font-size:36px;
	color:#000;
	text-align:center;
	padding-bottom:30px;
}

#m_cont02 #list_box1 .wrap h1 span, #m_cont02 #list_box2 .wrap h1 span, #m_cont02 #list_box3 .wrap h1 span  {
	color:#01afb5;
}

#m_cont02 #list_box1 .wrap .img_array, #m_cont02 #list_box2 .wrap .img_array, #m_cont02 #list_box3 .wrap .img_array   {
    width: 100%;
    display: flex;
    justify-content: space-between;
	margin-bottom:30px;
	flex-direction: column;
	align-items: center;
}

#m_cont02 #list_box1 .wrap .img_array img, #m_cont02 #list_box2 .wrap .img_array img, #m_cont02 #list_box3 .wrap .img_array img  {
	width:70%;  
    align-items: center; }

#m_cont02 #list_box1 .main_3_bg1 .btn_close, #m_cont02 #list_box2 .main_3_bg2 .btn_close, #m_cont02 #list_box3 .main_3_bg3 .btn_close  {
	position:fixed;
	top:50px;
	right: 20px;
} 

#m_cont02 #list_box1 .wrap .img_array img.last_mo {width:200px}
#m_cont02 #list_box2 .wrap .img_array img.last_mo {width:200px}
#m_cont02 #list_box3 .wrap .img_array img.last_mo {width:170px}

#m_cont02 #list_box2 .main_3_bg2 {
	background:url('/_mo2_/include/img/main_3_banner02_bg.jpg') center center no-repeat;
	width:100%;
	height:300px;
	position:relative;
	background-size: cover;
}
#m_cont02 #list_box3 .main_3_bg3 {
	background:url('/_mo2_/include/img/main_3_banner03_bg.jpg') center center no-repeat;
	width:100%;
	height:300px;
	position:relative;
	background-size: cover;
}

#m_cont02 #list_box1 .main_3_bg1 .img_title {
	width:100%!important;
	margin-top:-15px;

}
#m_cont02 #list_box2 .main_3_bg2 .img_title {
	width:100%!important;
	margin-top:-15px;
}
#m_cont02 #list_box3 .main_3_bg3 .img_title {
	width:100%!important;
	margin-top:-15px;
}

#m_cont02 #list_box1 .img100_mo {width:100%!important}
#m_cont02 #list_box2 .img100_mo {width:100%!important}
#m_cont02 #list_box3 .img100_mo {width:100%!important}


#m_cont02 #list_box1 .list_box1, #m_cont02 #list_box2 .list_box1, #m_cont02 #list_box3 .list_box1 {
	display:flex;
    flex-direction: column;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 2;
    overflow-y: scroll;
 
}


#m_cont02 #list_box1 .list_box1 button, #m_cont02 #list_box2 .list_box1 button, #m_cont02 #list_box3 .list_box1 button { 
	position:sticky;
	top:50px;
	right:50px;
	width:auto; 
	float:right; 
	margin:20px 50px;
 
}


/*
#m_cont03 { _height:1810px; background: url('/_mo2_/include/img/main_offer_bg2.jpg') 0 0 no-repeat;  text-align:center; padding:830px 0 100px 0;}
#m_cont03 .wrap { display: flex; flex-direction: column; align-items: center; }
#m_cont03 .wrap .img_mo {display:none}
#m_cont03 h1 {  line-height:1.2; color:#222; font-weight:400; font-size:50px; }
#m_cont03 h1 strong { font-weight:800;  color:#222 }
#m_cont03 p { font-size:30px; color:#fff; padding:13px 40px; background:#02b1a4; text-align:center}
#m_cont03 p strong { font-weight:700;  color:#fff }
#m_cont03 p strong span { font-weight:700;  color:#ffff82 }
#m_cont03 .wrap a.btn {border:1px solid #4c4c4c; padding:24px 60px; font-size:18px; color:#4c4c4c;}
#m_cont03 .wrap a.btn span {margin-left:76px}
#m_cont03 .wrap .box { text-align:left; background:#f9f9f9; padding:30px; font-size:16px; color:#222; line-height:1.4}

	#m_cont03 { background: url('/_mo2_/include/img/main_offer_bg2.jpg') 0 0 no-repeat; background-size:content; text-align:center; padding:830px 0 100px 0;}
*/
	#m_cont03 { height:150px; }
	#m_cont03 h1 { font-size:28px; margin-bottom:15px; }
	#m_cont03 p { font-size:16px; }


#m_cont03 { overflow:hidden; height:1150px; background:url('') no-repeat; background-size:content; display:flex; color:#fff; align-items:center; text-align:center;padding:0px 0 30px 0; }
#m_cont03 h1 { font-size:30px; line-height:1.2; margin-top:30px!important; font-weight:400; }
#m_cont03 h1 strong { font-weight:800; _color:#ffe66f!important }
#m_cont03 p { font-size:20px; }
#m_cont03 .wrap {background:url(' ') center no-repeat;  background-size:cover; }
#m_cont03 .wrap .img_mo {display:block; width:100%}
#m_cont03 .wrap a.btn {
    border: 1px solid #4c4c4c;
    padding: 15px 30px;
    font-size: 18px;
    color: #4c4c4c;
}

#m_cont03_v2 {
    height: auto;
    background:transparent;
	background-size:cover;
    text-align: center;
    padding: 0px 0px;
}
#m_cont03_v2 .wrap .cont_img ul { width:100%;}
#m_cont03_v2 .wrap .cont_img {
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    margin-top: 0px;
    flex-wrap: nowrap;
    align-items: center;
}

#m_cont03_v2 .wrap .cont_img img {
	width:45%;
}


/*
	#m_cont04 .wrap { padding:30px 0; }
	#m_cont04 .btn_box a { padding:4px 63px; }
*/

#m_cont04 { background:#fff; height:auto; overflow:hidden; }
#m_cont04 .wrap { padding:30px 0 0 0; }
#m_cont04 .tit_box { color:#4c4c4c; width:100%; padding:0 15px; margin-bottom:0px; text-align:center}
#m_cont04 .tit_box h1 { font-size:40px; color:#00a1bf; line-height:1.2; }
#m_cont04 .tit_box h1 span { color:#333; }
#m_cont04 .tit_box p { color:#4c4c4c; font-size:15px; margin-top:10px; margin-bottom:20px; text-align:center}

#m_cont04 .list_box { position:relative;  float:Left;width:100%; margin-left:0; height:250px; }
#m_cont04 .list_box .slick-slide { margin:0 30px;background:url(/_mo2_/include/img/main_record_bg.jpg) no-repeat; _width:350px!important; height:503px; overflow:hidden; }
 

#m_cont04 .list_box p {   font-size:18px;  }

#m_cont04 .list_box p.review_cont {
 	font-size:15px; 
	font-weight:300;
	padding:45px 25px 35px 25px!important;
	_text-align:justify;
	width:90%;
}
#m_cont04 .list_box p.review_cont strong {
 	color:#ffff82;
	font-size:16px; font-weight:500;
 
}
#m_cont04 .list_box p.review_name {
	position:absolute;
	bottom:20px;
	margin-left:25px;
	font-size:18px; font-weight:600;
}

#m_cont04 .btn_box { width:100%; display:flex;   }
#m_cont04 .btn_box a { font-size:20px; text-align:center; padding:9px 40px; border:1px solid #222; color:#222; transition:0.3s; width: 100%;}
#m_cont04 .btn_box a:hover { background-color:#222; color:#fff; transition:0.3s; }


	#m_cont05 .wrap { padding:30px 20px; }
	#m_cont05 .left_box h1 span br { display:block; }
	#m_cont05 .right_box .list { width:100%; margin-bottom:10px; }
	#m_cont05 .right_box .list:nth-last-child(-n+2) { margin-bottom:10px; }
	#m_cont05 .right_box .list:last-child { margin-bottom:0; }



	#m_cont06 .wrap { padding:30px 20px; }
	#m_cont06 .tit_box { margin-bottom:10px; }
	#m_cont06 .consulting { margin-bottom:30px; padding-top: 30px;}
	#m_cont06 .tit_box.mb0 { flex-wrap:wrap; }
	#m_cont06 .tit_box.mb0 p { width:100%; margin-left:0; }

#m_cont06 .map_box .root_daum_roughmap_landing { width:100% !important; height:300px!important}

#m_cont06 .tit_box h1 { font-size:40px; color:#333;  }



#m_cont07 img {width:100%;}


	#Footer .btn_box .right_box a { width:24px; height:24px; }
	#Footer .btn_box .right_box a img { height:12px; }


	#Footer .Copyright { display: flex;justify-content: center;flex-wrap: wrap;}
	#Footer .Copyright h1 {width:100%; overflow:hidden; clear:both; display: flex;  justify-content: center;}

	#Footer .Copyright p.tit {text-align: center; }


}



.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #fff!important;
}



.move_anima {
    margin: 0px auto;
    animation: animatedbang 3s infinite;
}